import request from '@/utils/request'
import {smart} from '@/api/commonApi'
//  气体检测

// 气体分页列表
export function getGasList(data) {
  return request({
    url: smart + `/data-gas/getPageList`,
    method: 'post',
    data
  })
}
// 详情
export function getGasItem(id) {
  return request({
    url: smart + `/data-gas/getById/${id}`,
    method: 'get',
  })
}